/**
 * Created by IntelliJ IDEA.
 * User: m09dao
 * Date: 30.09.2009
 * Time: 19:30:07
 * To change this template use File | Settings | File Templates.
 */
import java.util.*;
import java.io.*;
public class E{
    public static void main(String[] args) throws Exception {
       Scanner in=new Scanner(new File("sumall.in"));
       PrintWriter out=new PrintWriter(new File("sumall.out"));
       long a=0,b;
      // for(int i=0;i<5;i++)
        while(in.hasNext())
       {
           b=in.nextInt();
           a=a+b;
       }
       out.print(a);
       out.close();
    }
}
